function [returnValue] = i_PCIe3121_mexSetDigitalOutputMemoryOff(deviceHandle)
% i_PCIe3121_mexSetDigitalOutputMemoryOff
%
% Disables the digital output memory 
% When digital output memory is enabled, the active channels stay active until calling i_PCIe3121_Set1DigitalOutputOff or i_PCIe3121_Set4DigitalOutputsOff. 
% When digital output memory is disabled, the active channels are reset at each call of i_PCIe3121_Set1DigitalOutputOn or i_PCIe3121_Set4DigitalOutputsOn.
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%
% Output parameters:
%    returnValue             "Value returned by the function"
%
%Example:
% // Add an example here

[returnValue] = i_PCIe3121_mexSetDigitalOutputMemoryOff(deviceHandle);
