using System;
using System.Collections.Generic;
using System.Text;

namespace PCIe3121_NET
{
    /// <summary>
    /// Store the data of the timer event
    /// </summary>
    public class TimerEventArgs
    {
        /// <summary>
        /// Specify if the FIFO has overflow
        /// </summary>
        public byte FifoOverflow;
        /// <summary>
        /// The mask that has generated the interruption
        /// </summary>
        public uint InterruptMask;
    }
}
