function [returnValue, inputMode] = i_PCIe3121_mexGetAnalogInputMode(deviceHandle)
% i_PCIe3121_mexGetAnalogInputMode
%
% Gets the analog input mode (single-ended or differential)
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%
% Output parameters:
%    returnValue             "Value returned by the function"
%    inputMode                 "Input mode (0 -> Undefined, 1 -> Single-Ended, 2 -> Differential)"
%
%Example:
% // Add an example here

[returnValue, inputMode] = i_PCIe3121_mexGetAnalogInputMode(deviceHandle);
