function [returnValue] = i_PCIe3121_mexWriteMoreAnalogOutputs(deviceHandle, channelCount, channels, polarity, values)
% i_PCIe3121_mexWriteMoreAnalogOutputs
%
% Sets the value of one or more analog outputs
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%    channelCount              "The number of channels to be set"
%    channels                  "An array containing the channels to be set"
%    polarity                  "An array containing the polarities of the channels (0 -> unipolar, 1 -> bipolar)"
%    values                    "An array containing the values to be set on the analog outputs"
%
% Output parameters:
%    returnValue             "Value returned by the function"
%
%Example:
% // Add an example here

[returnValue] = i_PCIe3121_mexWriteMoreAnalogOutputs(deviceHandle, channelCount, channels, polarity, values);
